
#stacks_in_417967 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 50.00px;
}

#spacerStackstacks_in_418134 {
	height: 50.00px;
}




























@media print {
	#spacerStackstacks_in_418134 {
		display: none !important;
	}
}

.spacerStack {
	height: 10.00px;
}

#spacerStackstacks_in_418152 {
	height: 10.00px;
}




























@media print {
	#spacerStackstacks_in_418152 {
		display: none !important;
	}
}

.spacerStack {
	height: 80.00px;
}

#spacerStackstacks_in_417584 {
	height: 80.00px;
}




























@media print {
	#spacerStackstacks_in_417584 {
		display: none !important;
	}
}
